@import url('sub.css'); 
/* 규제 대응 공통 */
.icon_flexbox_regulation .icon_flexbox_item .iconbox {border-radius: 50%;}
.badge_list {display: flex; gap: 2px; flex-wrap: wrap;}
.badge_list li {background: var(--grayBg); border-radius: 9999px; padding: 1px 14px;}

.icon_flexbox_regulation .txtbox .badge_list {margin-top: 5px;}
.icon_flexbox_regulation .txtbox_head {display: flex; gap: 7px; align-items: flex-start;;}
.icon_flexbox_regulation .txtbox_head .tit_badge {padding: 4px 13px 2px; border: 1px solid var(--main); border-radius: 9999px;}
.icon_flexbox_regulation .txtbox_head h5 {margin-top: 4px;}

.grayBg .badge_list li {background: var(--white);}

.sub_art_img_list_regulation {counter-reset: sub_art_img_list;}
.sub_art_img_list_regulation .sub_art_img_list_item {counter-increment: sub_art_img_list; position: relative;}
.sub_art_img_list_regulation .sub_art_img_list_item:not(.sub_art_img_list_item_inquiry)::before {content: counter(sub_art_img_list); position: absolute; top: 25px; left: 30px; width: 30px; aspect-ratio: 1/1; background: rgba(255, 255, 255, 0.1); border-radius: 50%; display: flex; justify-content: center; align-items: center; font-size: 1rem; font-weight: 700; color: var(--white); line-height: 1; font-family: var(--eng); z-index: 2; backdrop-filter: blur(5px);}
.sub_art_img_list_regulation .sub_art_img_list_item .imgbox {aspect-ratio: initial; position: relative; height: 270px;}

.sub_art_img_list_regulation .sub_art_img_list_item .imgbox::before {opacity: 0.5; background: linear-gradient(0deg, #000 0%, rgba(0, 0, 0, 0.00) 100%); content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.sub_art_img_list_regulation .sub_art_img_list_item .imgbox .imgbox_txt {position: absolute; bottom: 0; left: 0; right: 0; padding: 25px 30px; border-radius: 0 0 20px 20px;}
.sub_art_img_list_regulation .sub_art_img_list_item .imgbox .imgbox_txt h5 {margin-bottom: 5px;}
.sub_art_img_list_regulation .sub_art_img_list_item .imgbox .imgbox_txt .imgbox_txt_list {display: flex; flex-wrap: wrap; gap: 2px 5px;}
.sub_art_img_list_regulation .sub_art_img_list_item .imgbox .imgbox_txt .imgbox_txt_list li {color: rgba(255, 255, 255, 0.8); display: flex; flex-wrap: wrap; gap: 5px; align-items: center;}
.sub_art_img_list_regulation .sub_art_img_list_item .imgbox .imgbox_txt .imgbox_txt_list li::after {content: ''; width: 2px; aspect-ratio: 1/1; background: var(--white); opacity: 0.5; border-radius: 50%;}
.sub_art_img_list_regulation .sub_art_img_list_item .imgbox .imgbox_txt .imgbox_txt_list li:last-child::after {display: none;}

.sub_art_img_list_item_inquiry {background: var(--main); border-radius: var(--borderR30); padding: 50px 40px 40px; display: flex; flex-direction: column; justify-content: space-between;}

.sub_art_img_list_item_inquiry .iconbox {display: flex; justify-content: flex-end;}
.sub_art_img_list_item_inquiry .inquiry_txtbox h5 {margin-bottom: 5px;}
.sub_art_img_list_item_inquiry .inquiry_txtbox p.fs18 {color: var(--white); opacity: 0.8;}
.sub_art_img_list_item_inquiry .inquiry_txtbox .btn_wrap {margin-top: 28px;}
.sub_art_img_list_item_inquiry .inquiry_txtbox .morebtn {width: 100%; justify-content: space-between; padding: 15px 25px; background: rgba(255, 255, 255, 0.2);}
.sub_art_img_list_item_inquiry .inquiry_txtbox .morebtn::before {left: -100%; background: var(--white);}

.sub_art_img_list_item_inquiry .inquiry_txtbox .morebtn span {transition: all 0.3s ease;}
.sub_art_img_list_item_inquiry .inquiry_txtbox .morebtn i::before {transition: all 0.3s ease;}

.sub_art_img_list_item_inquiry .inquiry_txtbox .morebtn:hover::before {left: 0;}
.sub_art_img_list_item_inquiry .inquiry_txtbox .morebtn:hover span {color: var(--main);}
.sub_art_img_list_item_inquiry .inquiry_txtbox .morebtn:hover i::before {color: var(--main);}

.regulation_form {position: fixed; inset: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.8); z-index: 9999999; display: flex; justify-content: center; align-items: center; opacity: 0; visibility: hidden; pointer-events: none; transition: opacity .35s ease, visibility .35s ease;}
.regulation_form.is-open {opacity: 1; visibility: visible; pointer-events: auto;}
.regulation_form .form_cont {width: 90%; max-width: 800px; background: var(--grayBg); padding: 100px 50px; border-radius: var(--borderR30); max-height: 90vh; overflow-y: auto; opacity: 0; transform: translateY(24px); transition: opacity .35s ease, transform .35s ease;}
.regulation_form.is-open .form_cont {opacity: 1; transform: translateY(0);}
.regulation_form .form_cont .form_cont_header {margin-bottom: 40px;}
.regulation_form .form_cont .form_cont_header p.fsE14 {margin-bottom: 5px; text-transform: uppercase;}
.regulation_form .form_cont .form_cont_header h4.fs50 {margin-bottom: 10px;}
.regulation_form .form_cont .form_cont_header p.fs18 {opacity: 0.8;}

.regulation_form .close {position: absolute; right: 20px; top: 20px;;}


.regulation_mapping_list {border: 1px solid var(--border); border-radius: var(--borderR30); overflow: hidden; counter-reset: regulation_mapping_list;}
.regulation_mapping_item {border-bottom: 1px solid var(--border); padding: 40px; counter-increment: regulation_mapping_item; position: relative;}

.regulation_mapping_item .iconbox {position: absolute; right: 40px; top: 15px; width: 150px;}
.regulation_mapping_item .iconbox img {width: 100%;}


.regulation_mapping_item .regulation_mapping_header {margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dashed var(--border); padding-right: 215px;}
.regulation_mapping_item .regulation_mapping_header h5 {margin-bottom: 20px; display: flex; gap: 10px; align-items: center;}
.regulation_mapping_item .regulation_mapping_header h5::before {content: counter(regulation_mapping_item); width: 34px; aspect-ratio: 1/1; background: var(--main); border-radius: 50%; display: flex; justify-content: center; align-items: center; font-size: 1rem; font-weight: 700; color: var(--white); line-height: 1; font-family: var(--eng); z-index: 2; color: var(--white);}

.regulation_mapping_item .regulation_mapping_cont {display: flex; flex-direction: column; gap: 5px;}
.regulation_mapping_item .regulation_mapping_cont .grayBg {padding: 25px 30px; border-radius: var(--borderR20);}

.regulation_mapping_item:last-child {border-bottom: none;}


/* 글로벌 규제 대응 */
.global_cont .icon_flexbox_regulation .icon_flexbox_item .iconbox {background: none;;}



/*******************************************************************************
    @media 1770px
*******************************************************************************/
@media all and (max-width:1770px){

}
/*******************************************************************************
    @media 1500px
*******************************************************************************/
@media all and (max-width:1500px){
/* 규제 대응 공통 */
.sub_art_img_list_regulation {gap: 40px 20px;}
.sub_art_img_list_regulation .sub_art_img_list_item .imgbox .imgbox_txt {padding: 20px 25px;}
.sub_art_img_list_regulation .sub_art_img_list_item:not(.sub_art_img_list_item_inquiry)::before {top: 20px; left: 25px;}
.sub_art_img_list_regulation .sub_art_img_list_item .txtbox {padding: 20px;}
}
/*******************************************************************************
    @media 1300px
*******************************************************************************/
@media all and (max-width:1300px){
/* 규제 대응 공통 */
.sub_art_img_list_regulation {gap: 30px 15px;}
.sub_art_img_list_regulation .sub_art_img_list_item .imgbox .imgbox_txt {padding: 15px 20px;}
.sub_art_img_list_regulation .sub_art_img_list_item:not(.sub_art_img_list_item_inquiry)::before {top: 15px; left: 20px;}

.sub_art_img_list_item_inquiry {padding: 35px 25px 25px;}

.regulation_mapping_item {padding: 25px;}
.regulation_mapping_item .iconbox {right: 25px; top: 0; width: 120px;}
.regulation_mapping_item .regulation_mapping_header {padding-right: 140px; margin-bottom: 15px; padding-bottom: 15px;}

.regulation_mapping_item .regulation_mapping_cont .grayBg {padding: 20px 25px;}

}
/*******************************************************************************
    @media 980px
*******************************************************************************/
@media all and (max-width:980px){
/* 규제 대응 공통 */
.regulation_form .form_cont {padding: 60px 30px;}
.regulation_form .form_cont .form_cont_header {margin-bottom: 30px;}
.regulation_form .form_cont .form_cont_header h4.fs50 {margin-bottom: 5px;}

.regulation_form .close {right: 15px; top: 15px;}
.regulation_form .close svg {width: 30px; height: auto;}

.sub_art_img_list_regulation {gap: 20px 10px;}
.sub_art_img_list_item_inquiry .iconbox img {width: 70px;}
.sub_art_img_list_item_inquiry .inquiry_txtbox h5 {margin-bottom: 2px;}
.sub_art_img_list_item_inquiry .inquiry_txtbox .btn_wrap {margin-top: 20px;}

.regulation_mapping_item {padding: 20px;}
.regulation_mapping_item .iconbox {right: 20px; width: 100px;}
.regulation_mapping_item .regulation_mapping_header {padding-right: 120px;}
.regulation_mapping_item .regulation_mapping_header h5 {gap: 8px; margin-bottom: 15px;}
.regulation_mapping_item .regulation_mapping_header h5::before {width: 30px;}

.regulation_mapping_item .regulation_mapping_cont .grayBg {padding: 15px 20px;}

.icon_flexbox_regulation .txtbox_head .tit_badge {padding: 3px 10px 2px;}

}
/*******************************************************************************
    @media 680px
*******************************************************************************/
@media all and (max-width:680px){
/* 규제 대응 공통 */
.icon_flexbox_regulation .icon_flexbox_item .badge_list {justify-content: center; margin-top: 3px;}

.regulation_form .form_cont {padding: 45px 25px;}

.sub_art_img_list_regulation {gap: 10px; grid-template-columns: 1fr !important} 

.sub_art_img_list_regulation .sub_art_img_list_item .imgbox {height: 200px;}
.sub_art_img_list_regulation .sub_art_img_list_item .imgbox .imgbox_txt {padding: 15px;}
.sub_art_img_list_regulation .sub_art_img_list_item:not(.sub_art_img_list_item_inquiry)::before {left: 15px; width: 25px; height: 25px;}
.sub_art_img_list_regulation .sub_art_img_list_item .txtbox {padding: 15px; gap: 10px;}

.sub_art_img_list_item_inquiry {padding: 20px;}
.sub_art_img_list_item_inquiry .inquiry_txtbox {margin-top: 50px;}

.regulation_mapping_item {padding: 15px;}
.regulation_mapping_item .iconbox {right: 0; width: 85px;}
.regulation_mapping_item .regulation_mapping_header {padding-right: 85px;}
.regulation_mapping_item .regulation_mapping_header h5 {gap: 6px;}
.regulation_mapping_item .regulation_mapping_header h5::before {width: 26px;}

.regulation_mapping_item .regulation_mapping_cont .grayBg {padding: 15px;}

.domestic_cont .icon_flexbox_regulation .icon_flexbox_item .iconbox {border-radius: var(--borderR20);}
.icon_flexbox_regulation .txtbox_head {flex-wrap: wrap; justify-content: center; gap: 2px;}
.icon_flexbox_regulation .txtbox_head h5 {width: 100%;}
}


/*******************************************************************************
    @media 480px
*******************************************************************************/
@media all and (max-width:480px){
/* 규제 대응 공통 */
.regulation_form .form_cont {width: 95%;}

.regulation_form .form_cont {padding: 30px 10px;}
}